<style>
    .main-sidebar{
        height:100vh;
        overflow-y:scroll;
    }
</style>
{% block side_menu %}
<li><a href="/"><i class="fa fa-dashboard"></i>Dashboard</a></li>
<li class="treeview">
    <a href="#">
        <i class="fa fa-first-order" aria-hidden="true"></i>
        Orders
        <span class="pull-right-container">
                  <i class="fa fa-angle-left pull-right"></i>
                </span>
    </a>
    <ul class="treeview-menu">
        <li><a href="/transactions/order_head/Processing/?on_id={{request.user.id}}"><i class="fa fa-check-square"></i>Active</a></li>
        <li><a href="/transactions/order_head/InWarehouse/?on_id={{request.user.id}}"><i class="fa fa-bank"></i> In Warehouse</a></li>
        <li><a href="/transactions/order_head/Delivered/?on_id={{request.user.id}}"><i class="fa fa-truck" aria-hidden="true"></i>Dispatched</a></li>
        <li><a href="/transactions/order_head/On_Hold/?on_id={{request.user.id}}"><i class="fa fa-spinner"></i> Hold</a></li>
        <li><a href="/transactions/order_head/Deleted/?on_id={{request.user.id}}"><i class="fa fa-trash"></i> Deleted</a></li>
    </ul>
</li>

<li class="treeview">
    <a href="#">
         <i class="fa fa-users"></i>
        Dealers
        <span class="pull-right-container">
                  <i class="fa fa-angle-left pull-right"></i>
                </span>
    </a>
    <ul class="treeview-menu">

        <li><a href="/user/?list=1"><i class="fa fa-check-square"></i>Active</a></li>
        <li><a href="/user/Monthly-target-details?month={{request.current_month}}&&year={{request.current_year}}&&category=All"><i class="fa fa-bullseye" aria-hidden="true"></i>Monthly Target</a></li>
    </ul>
</li>
<li class="treeview">
    <a href="#">
         <i class="fa fa-asterisk" aria-hidden="true"></i>
        Schemes
        <span class="pull-right-container">
                  <i class="fa fa-angle-left pull-right"></i>
                </span>
    </a>
    <ul class="treeview-menu">
        <li><a href="/master/allowance/?list=1"><i class="fa fa-percent" aria-hidden="true"></i>Allowances</a></li>
        <li><a href="/master/tie_up/?list=1"><i class="fa fa-thumbs-up" aria-hidden="true"></i>TieUp</a></li>
        <li><a href="/master/scheme_sell_through/?list=1"><i class="fa fa-check-circle" aria-hidden="true"></i>Sell Through</a></li>
        <li><a href="/master/cash_discount_slab/?list=1"><i class="fa fa-money" aria-hidden="true"></i>Cash Discount</a></li>
    </ul>
</li>

 <li class="treeview">
        <a href="javascript:void(0);">
            <i class="fa fa-credit-card-alt"></i>&nbsp; Finance
            <span class="pull-right-container">
                <i class="fa fa-angle-left pull-right"></i>
            </span>
        </a>
        <ul class="treeview-menu">
            <li>
                <a href="{% url 'ledger' 'Unadjusted' %}">
                    <i class="fa fa-user"></i>Dealer Ledger
                </a>
            </li>
            <!--<li>-->
                <!--<a href="{% url 'ledger' 'DealerTransaction' %}">-->
                    <!--<i class="fa fa-user"></i>Dealer Transaction Ledger-->
                <!--</a>-->
            <!--</li>-->
            <li>
                <a href="/transactions/order_head/Outstanding/?on_id={{request.user.id}}">
                    <i class="fa fa-star" aria-hidden="true"></i>Outstanding
                </a>
            </li>
            <li>
                <a href="{% url 'ledger' 'Bank' %}">
                    <i class="fa fa-university"></i>Bank Ledger
                </a>
            </li>

            <li>
                <a href="{% url 'ledger' 'Sales' %}">
                    <i class="fa fa-circle-o"></i>Sales Ledger
                </a>
            </li>

            <li>
                <a href="{% url 'ledger' 'Discount' %}">
                    <i class="fa fa-percent"></i>Discount Ledger
                </a>
            </li>



            <li>
                <a href="{% url 'collection_ledger' %}">
                    <i class="fa fa-clone"></i>Collection Ledger
                </a>
            </li>

            <li>
                <a href="{% url 'special_cd' %}">
                    <i class="fa fa-clone"></i>CNType-3
                </a>
            </li>
            <li>
                <a href="{% url 'debit_note' %}">
                    <i class="fa fa-clone"></i>Debit Note
                </a>
            </li>
        </ul>
    </li>
<li class="treeview">
        <a href="javascript:void(0);">
            <i class="fa fa-bank"></i>Warehouse
            <span class="pull-right-container">
                <i class="fa fa-angle-left pull-right"></i>
            </span>
        </a>
        <ul class="treeview-menu">
            <li>
                <a href="/master/products/?list=1">
                    <i class="fa fa-product-hunt" aria-hidden="true"></i>Product
                </a>
            </li>
            <li>
                <a href="/master/inventory/?list=1">
                   <i class="fa fa-houzz" aria-hidden="true"></i>Inventory
                </a>
            </li>
            <li>
                <a href="{% url 'warehousestock' %}">
                    <i class="fa fa-microchip"></i>Stock Register
                </a>
            </li>

            <li>
                <!--<a href="/user/warehouse-inventory?warehouse=all&first=all&second=all&third=all&four=all&five=all&inStock=in+Stock">-->
                    <!--<i class="fa fa-level-down"></i>Stock In-->
                <!--</a>-->
                <a href="/user/custom-inventory?warehouse=all&first=all&second=all&third=all&four=all&five=all&inStock=in+Stock">
                    <i class="fa fa-level-down"></i>Stock In
                </a>
            </li>

            <li>
                <!--<a href="/user/warehouse-inventory?warehouse=all&first=all&second=all&third=all&four=all&five=all&outstock=Out+Stock">-->
                    <!--<i class="fa fa-level-up"></i>Stock Out-->
                <!--</a>-->
                <a href="/user/custom-inventory?warehouse=all&first=all&second=all&third=all&four=all&five=all&outstock=Out+Stock">
                    <i class="fa fa-level-up"></i>Stock Out
                </a>
            </li>



            <li>
                <!--<a href="/user/warehouse-inventory?warehouse=all&first=all&second=all&third=all&four=all&five=all&Sealable=Sealable">-->
                    <!--<i class="fa fa-check"></i>Sellable-->
                <!--</a>-->
                <a href="/user/custom-inventory?warehouse=all&first=all&second=all&third=all&four=all&five=all&Sealable=Sealable">
                    <i class="fa fa-check"></i>Sellable
                </a>
            </li>
            <li>
                <!--<a href="/user/warehouse-inventory?warehouse=all&first=all&second=all&third=all&four=all&five=all&nonSealable=non+Sealable">-->
                    <!--<i class="fa fa-close"></i>Non Sellable-->
                <!--</a>-->
                <a href="/user/custom-inventory?warehouse=all&first=all&second=all&third=all&four=all&five=all&nonSealable=non+Sealable">
                    <i class="fa fa-close"></i>Non Sellable
                </a>
            </li>
            <li>
                <a href="/master/warehouse/?list=1">
                     <i class="fa fa-bank"></i>All wareHouse
                </a>
            </li>
            <li>
                <a href="{% url 'min_stock' %}">
                     <i class="fa fa-arrows-alt"></i>Min Stock
                </a>
            </li>
        </ul>
    </li>
<li class="treeview">
        <a href="/user/all">
            <i class="fa fa-users"></i>Users
            <span class="pull-right-container">
                <i class="fa fa-angle-left pull-right"></i>
            </span>
        </a>
        <ul class="treeview-menu">
            <li>
                <a href="/user/all/?list=SR">
                     <i class="fa fa-user-o"></i>SR
                </a>
            </li>
            <li>
                <a href="/user/all/?list=WHS">
                    <i class="fa fa-user-circle-o"></i>WH Admin
                </a>
            </li>
            <li>
                <a href="/user/all/?list=WHSUSER">
                    <i class="fa fa-user-circle"></i>WH User
                </a>
            </li>

            <li>
                <a href="/user/all/?list=Finance">
                    <i class="fa fa-credit-card-alt"></i>Finance
                </a>
            </li>

            <li>
                <a href="/user/all/?list=BusinessHead">
                    <i class="fa fa-briefcase"></i>Business Head
                </a>
            </li>

        </ul>
    </li>
<li class="treeview">
    <a href="#">
        <i class="fa fa-cloud-upload"></i>
        Imports
        <span class="pull-right-container">
                  <i class="fa fa-angle-left pull-right"></i>
                </span>
    </a>
    <ul class="treeview-menu">
        <li><a href="{% url 'dealers' %}"><i class="fa fa-users"></i>Dealers</a></li>
        <li><a href="{% url 'products' %}"><i class="fa fa-product-hunt" aria-hidden="true"></i>Products</a></li>
        <li><a href="{% url 'inventory' %}"><i class="fa fa-houzz" aria-hidden="true"></i>Inventory</a></li>
        <li><a href="{% url 'allowance' %}"><i class="fa fa-circle-o"></i>Allowances</a></li>
        <li><a href="{% url 'tie_up' %}"><i class="fa fa-thumbs-up" aria-hidden="true"></i>Tie Ups</a></li>
        <li><a href="{% url 'scheme_sell_through' %}"><i class="fa fa-check-circle" aria-hidden="true"></i>Sell Through</a></li>
        <li><a href="{% url 'dealer_sales_target' %}"><i class="fa fa-bullseye" aria-hidden="true"></i>Dealer Monthly Target</a></li>
        <li><a href="{% url 'cash_discount_slab' %}"><i class="fa fa-money" aria-hidden="true"></i>Cash Discount Slabs</a></li>

    </ul>
</li>
<!--<li><a href="/transactions/order_head/Processing/?on_id={{request.user.id}}"><i class="fa fa-first-order" aria-hidden="true"></i>Active Orders</a></li>-->
<!--<li><a href="/transactions/order_head/On_Hold/?on_id={{request.user.id}}"><i class="fa fa-ge"></i>Order On Hold</a></li>-->
<!--<li><a href="/transactions/order_head/Delivered/?on_id={{request.user.id}}"><i class="fa fa-truck" aria-hidden="true"></i>Delivered Orders</a></li>-->
<!--<li><a href="/user/?list=1"><i class="fa fa-users"></i></i>Dealers</a></li>-->
<!--<li><a href="{% url 'sr_list' %}"><i class="fa fa-users"></i></i>SR</a></li>-->
<!--<li><a href="/user/Monthly-target-details?month=1&&year=2019&&category=All"><i class="fa fa-bullseye" aria-hidden="true"></i>Monthly Target</a></li>-->
<!--<li><a href="/master/scheme_sell_through/?list=1"><i class="fa fa-asterisk" aria-hidden="true"></i>Schemes</a></li>-->
<!--<li><a href="/master/cash_discount_slab/?list=1"><i class="fa fa-money" aria-hidden="true"></i>Cash Discount</a></li>-->
<!--<li><a href="/transactions/order_head/Outstanding/?on_id={{request.user.id}}"><i class="fa fa-star" aria-hidden="true"></i>Outstanding</a></li>-->
<!--<li><a href="/master/products/?list=1"><i class="fa fa-product-hunt" aria-hidden="true"></i>Products</a></li>-->
<!--<li><a href="/master/inventory/?list=1"><i class="fa fa-houzz" aria-hidden="true"></i>Inventory</a></li>-->
<!--<li><a href="/master/warehouse/?list=1"><i class="fa fa-home" aria-hidden="true"></i>Warehouse</a></li>-->
<!--<li><a href="#"><i class="fa fa-file" aria-hidden="true"></i>Reports</a></li>-->
<!--<li><a href="/user/all"><i class="fa fa-users"></i>Users</a></li>-->
<li class="treeview">
    <a href="#">
        <i class="fa fa-bell"></i>
        Notification
        <span class="pull-right-container">
                  <i class="fa fa-angle-left pull-right"></i>
                </span>
    </a>
    <ul class="treeview-menu">
        <li><a href="#"><i class="fa fa-envelope" aria-hidden="true"></i>SMS</a></li>
        <li><a href="#"><i class="fa fa-envelope-open-o"></i>Email</a></li>
        <!--<li><a href="#"><i class="fa fa-envelope-square"></i>Both</a></li>-->
        <li><a href="{% url 'email_or_sms_list' %}"><i class="fa fa-cog" aria-hidden="true"></i>Settings</a></li>
        <li><a href="{% url 'email_sms_list' %}"><i class="fa fa-bookmark" aria-hidden="true"></i>Template</a></li>
    </ul>
</li>



<li class="treeview">
    <a href="javascript:void(0);">
        <i class="fa fa-cloud-download"></i>
        Reports
        <span class="pull-right-container">
            <i class="fa fa-angle-left pull-right"></i>
        </span>
    </a>
    <ul class="treeview-menu">
        <li><a href="{% url 'sr_report' %}"><i class="fa fa-user-circle"></i>Top SR</a></li>
        <li><a href="{% url 'top_dealer' %}"><i class="fa fa-users"></i>Top Dealers</a></li>
        <!-- <li><a href="{% url 'pending_payment' %}">
            <i class="fa fa-money" aria-hidden="true"></i>Pending Payments</a>
        </li>
        <li><a href="{% url 'best_collection' %}"><i class="fa fa-clone"></i>Collections</a></li> -->
        <li><a href="{% url 'sku_sale' %}"><i class="fa fa-thumbs-up" aria-hidden="true"></i>SKU Sale</a></li>
        <li><a href="{% url 'warehouse_report' %}"><i class="fa fa-users"></i>Warehouse</a></li>
    </ul>
</li>


<li><a href="{% url 'reset_password' %}"><i class="fa fa-lock"></i>Reset Password</a></li>


<!--<li class="treeview">-->
    <!--<a href="#">-->
        <!--<i class="fa fa-share"></i>-->
        <!--SR List-->
        <!--<span class="pull-right-container">-->
                  <!--<i class="fa fa-angle-left pull-right"></i>-->
                <!--</span>-->
    <!--</a>-->
    <!--<ul class="treeview-menu">-->
        <!--<li><a href="{% url 'sr_list' %}"><i class="fa fa-circle-o"></i>SR</a></li>-->
    <!--</ul>-->
<!--</li>-->
<!--<li class="treeview">-->
        <!--<a href="#">-->
            <!--<i class="fa fa-share"></i>-->
            <!--Warehouse List-->
            <!--<span class="pull-right-container">-->
                      <!--<i class="fa fa-angle-left pull-right"></i>-->
                    <!--</span>-->
        <!--</a>-->
        <!--<ul class="treeview-menu">-->
            <!--<li><a href="{% url 'warehouse' %}"><i class="fa fa-circle-o"></i>Warehouse</a></li>-->
        <!--</ul>-->
    <!--</li>-->
    <!--<li class="treeview">-->
        <!--<a href="#">-->
            <!--<i class="fa fa-share"></i>-->
            <!--Email Settings-->
            <!--<span class="pull-right-container">-->
                      <!--<i class="fa fa-angle-left pull-right"></i>-->
                    <!--</span>-->
        <!--</a>-->
        <!--<ul class="treeview-menu">-->
            <!--<li><a href="{% url 'email_or_sms_list' %}"><i class="fa fa-circle-o"></i>Email Settings</a></li>-->
            <!--<li><a href="{% url 'email_sms_list' %}"><i class="fa fa-circle-o"></i>Email Templates</a></li>-->
        <!--</ul>-->
    <!--</li>-->

    <!--<li class="treeview">-->
        <!--<a href="javascript:void(0);">-->
            <!--<i class="fa fa-share"></i>Ledger-->
            <!--<span class="pull-right-container">-->
                <!--<i class="fa fa-angle-left pull-right"></i>-->
            <!--</span>-->
        <!--</a>-->
        <!--<ul class="treeview-menu">-->
            <!--<li>-->
                <!--<a href="{% url 'ledger' 'Dealer' %}">-->
                    <!--<i class="fa fa-circle-o"></i>Dealer Ledger-->
                <!--</a>-->
            <!--</li>-->

            <!--<li>-->
                <!--<a href="{% url 'ledger' 'Sales' %}">-->
                    <!--<i class="fa fa-circle-o"></i>Sales Ledger-->
                <!--</a>-->
            <!--</li>-->

            <!--<li>-->
                <!--<a href="{% url 'ledger' 'Discount' %}">-->
                    <!--<i class="fa fa-circle-o"></i>Discount Ledger-->
                <!--</a>-->
            <!--</li>-->

            <!--<li>-->
                <!--<a href="{% url 'ledger' 'Bank' %}">-->
                    <!--<i class="fa fa-circle-o"></i>Bank Ledger-->
                <!--</a>-->
            <!--</li>-->

            <!--<li>-->
                <!--<a href="{% url 'collection_ledger' %}">-->
                    <!--<i class="fa fa-circle-o"></i>Collection Ledger-->
                <!--</a>-->
            <!--</li>-->
        <!--</ul>-->
    <!--</li>-->

            
       
           
                <!--<li class="treeview">-->
                        <!--<a href="#">-->
                            <!--<i class="fa fa-share"></i>-->
                            <!--Order-->
                            <!--<span class="pull-right-container">-->
                                      <!--<i class="fa fa-angle-left pull-right"></i>-->
                                    <!--</span>-->
                        <!--</a>-->
                        <!--<ul class="treeview-menu">-->
                                <!--<li><a href="/transactions/order_head/Processing/?on_id={{request.user.id}}"><i class="fa fa-circle-o"></i>Active Order</a></li>-->
                                <!--<li><a href="/transactions/order_head/Outstanding/?on_id={{request.user.id}}"><i class="fa fa-circle-o"></i>Outstanding</a></li>-->
                            <!--<li><a href="/transactions/order_head/Delivered/?on_id={{request.user.id}}"><i class="fa fa-circle-o"></i>Deliver Order</a></li>-->
                            <!--<li><a href="/transactions/order_head/On_Hold/?on_id={{request.user.id}}"><i class="fa fa-circle-o"></i>Order On Hold</a></li>-->
                           <!---->
                        <!--</ul>-->
                    <!--</li>-->

                        
                            
{% endblock %}